#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10
visibility:           public
id:                   yesod-auth-1.6.10-8YcBC4HafcZCt9dwAUPBfP
key:                  yesod-auth-1.6.10-8YcBC4HafcZCt9dwAUPBfP
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  e3d0abcad509182927efa3a4b0c2f278
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-8.10.2/site-local/yesod-auth-1.6.10
library-dirs:         /usr/lib/ghc-8.10.2/site-local/yesod-auth-1.6.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/yesod-auth-1.6.10
hs-libraries:         HSyesod-auth-1.6.10-8YcBC4HafcZCt9dwAUPBfP
depends:
    aeson-1.5.3.0-HJgqP6RhegPJh4mTnTi74F
    authenticate-1.3.5-GsKXXY01y1T8kvUiEAPt2I base-4.14.1.0
    base16-bytestring-0.1.1.7-7MnoTKrQfBC3WeMx0LqUK0
    base64-bytestring-1.1.0.0-9RjbLITnBIqBLeVlcyLWlU binary-0.8.8.0
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7
    blaze-html-0.9.1.2-D5Q243ip8PKEQ51SyOS14h
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    conduit-1.3.2-LNtVbRYF6JQ4tYeIfgK6go
    conduit-extra-1.3.5-ERC0GC3cbdaH1UzTKwmTLk containers-0.6.2.1
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    data-default-0.7.1.1-EQ1Yxf5cFwlI9vOnhbtBic
    email-validate-2.3.2.13-4auSQBoWqzK3mN5ggBoVRs
    file-embed-0.0.12.0-6papwjxSf3GIbANOmbA0A8
    http-client-0.7.2-DJ4TXHayH6UGKxdJH2Brau
    http-client-tls-0.3.5.3-C70EJymfZhoCeHZyaMG69
    http-conduit-2.3.7.3-ASDKJFdxvmAGTPi9m6hMN0
    http-types-0.12.3-7DXeefjgYuYB7RKkhqlZYB
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    network-uri-2.6.3.0-6huqpvjP5AA7URohCDVsI5
    nonce-1.0.7-EFyceilMkgXLgJs7nrAg0s
    persistent-2.10.5.2-AYqQENxTX12CG8OUMBrFRh
    random-1.1-IcUwfYF3CGOHS82o6ktbLi
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    shakespeare-2.0.24.1-4u7weBWY1QABl1973LJPJ4
    template-haskell-2.16.0.0 text-1.2.3.2 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.13-L8uDGhlhfiQKnjiCFzy09C
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.12.0-32hypcNpCYxF7nyZEjDl6X
    wai-3.2.2.1-44Na6Yd9kb1EAQjnoKII5z
    yesod-core-1.6.18-EF57ORRFdRL5s702USINOH
    yesod-form-1.6.7-2OQb6wTRX1dAEZAK0yJADO
    yesod-persistent-1.6.0.4-8ZOzwqKslrpJHo7r4zDiyo

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

